Loading...
Searching...
No Matches
raptor.cpp File Reference

Implements raptor. More...

`#include <raptor/argument_parsing/build_parsing.hpp>`
`#include <raptor/argument_parsing/init_shared_meta.hpp>`
`#include <raptor/argument_parsing/prepare_parsing.hpp>`
`#include <raptor/argument_parsing/search_parsing.hpp>`
`#include <raptor/argument_parsing/upgrade_parsing.hpp>`
`#include <raptor/layout/raptor_layout.hpp>`
`#include <raptor/raptor.hpp>`

## Functions

int | main (int argc, char **argv)

## Detailed Description

Implements raptor.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>